Subject: bug#2040: 23.0.60; Emacs.app does not display SVG files

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Jan 2009 02:32:07 -0500

Please `cvs up configure', re-configure and rebuild, and see if that helps.